<?xml version='1.0' encoding='UTF-8'?>
<RootLevel>
  <ProductLogSummary>
    <ScienceIdentification>
      <NumberMasked>0</NumberMasked>
      <LimitingMagnitude25>20.45</LimitingMagnitude25>
      <NumberGalaxies>728</NumberGalaxies>
      <FilterMagType>MAG_AUTO</FilterMagType>
      <NumberSaturated>0</NumberSaturated>
      <NumberTrimmed>131</NumberTrimmed>
      <EffectiveAreaDegree>0.0082</EffectiveAreaDegree>
      <MaskedAreaDegree>0.0</MaskedAreaDegree>
      <TrimmedAreaDegree>0.0013</TrimmedAreaDegree>
      <LimitingMagnitude80>19.49</LimitingMagnitude80>
      <NumberBad>449</NumberBad>
      <SnMax>3000.0</SnMax>
      <ClassStarLimit>0.9</ClassStarLimit>
      <MaskSizeFactor>20</MaskSizeFactor>
      <ClassificationLimit>17</ClassificationLimit>
      <MagLim>17</MagLim>
      <MaskMaxSize>126</MaskMaxSize>
      <SignalToNoiseLimit>3.0</SignalToNoiseLimit>
      <NumberStars>3</NumberStars>
      <ClassStarLim>0.9</ClassStarLim>
      <NumberObjects>1239</NumberObjects>
      <LimitingMagnitude50>20.12</LimitingMagnitude50>
      <MagMin>0.0</MagMin>
      <SnMin>3.0</SnMin>
      <MagMax>99.9</MagMax>
      <MaskMagLimit>0</MaskMagLimit>
      <TotalAreaDegree>0.0095</TotalAreaDegree>
    </ScienceIdentification>
    <Photometry>
      <ABCorrection>1.841</ABCorrection>
      <ebv>0.012</ebv>
      <ProductZPUncertainty>0.001</ProductZPUncertainty>
      <ProductZP>22.53</ProductZP>
      <Av>0.362</Av>
      <NightContribFrames>N/A</NightContribFrames>
      <PhotomSystem>Vega</PhotomSystem>
      <PhotomIndipendent>N/A</PhotomIndipendent>
      <GridStepExtinction>0.05</GridStepExtinction>
    </Photometry>
    <ReferenceGrid>
      <AstromDecref_posn_deg>N/A</AstromDecref_posn_deg>
      <AstronRAref_posn_hms>N/A</AstronRAref_posn_hms>
      <AstronDecref_posn_deg>N/A</AstronDecref_posn_deg>
      <AstromOrigin>N/A</AstromOrigin>
      <ProductPixelScale>0.29</ProductPixelScale>
      <AstronRAref_posn_deg>N/A</AstronRAref_posn_deg>
      <AstromSystem>N/A</AstromSystem>
      <Projection>-</Projection>
      <AstromYref_pixel>N/A</AstromYref_pixel>
      <AstromXref_pixel>N/A</AstromXref_pixel>
      <Orientation>N/A</Orientation>
    </ReferenceGrid>
    <CatalogStructure>
      <MaskTableName>MASKS</MaskTableName>
      <FieldsTableName>FIELDS</FieldsTableName>
      <FieldsColumns>110</FieldsColumns>
      <NumberAutoMask>0</NumberAutoMask>
      <ObjectColumns>69</ObjectColumns>
      <FilterColumns>4</FilterColumns>
      <ObjectsTableName>OBJECTS</ObjectsTableName>
      <NumberSEXPAR>54</NumberSEXPAR>
      <MaskRows>0</MaskRows>
      <FilterTableName>FILTER</FilterTableName>
      <NumberFITSHEADESkeywords>N/A</NumberFITSHEADESkeywords>
      <FieldsRows>1</FieldsRows>
      <NumberOfObjects>1239</NumberOfObjects>
      <MaskColumns>1</MaskColumns>
      <FilterRows>1098</FilterRows>
      <NumberByHandMask>0</NumberByHandMask>
    </CatalogStructure>
    <photometry>
      <phot_system>Vega</phot_system>
      <ZPerr>0.001</ZPerr>
      <ZP>22.53</ZP>
      <FudgeFactor>1.2</FudgeFactor>
    </photometry>
    <InstrumentProperties>
      <InstrumentGain>-</InstrumentGain>
      <Instrument>SOFI</Instrument>
      <Saturation>10000.0</Saturation>
      <InstrumentPixelScale>0.29</InstrumentPixelScale>
      <NonLinearity>N/A</NonLinearity>
      <EffectiveSaturation>0.0</EffectiveSaturation>
      <EffectiveNonLinearity>N/A</EffectiveNonLinearity>
      <EffectiveInstrumentGain>22632.5</EffectiveInstrumentGain>
      <InstrumentFOV>0.0067</InstrumentFOV>
    </InstrumentProperties>
    <OriginalProductIdentification>
      <ESOFilterID>#003</ESOFilterID>
      <ProductPixelScale>0.29</ProductPixelScale>
      <ProcessID>Local</ProcessID>
      <Region>DEEP1a</Region>
      <ProductCreationDate>2005-08-29</ProductCreationDate>
      <Dec_ddmmss>-40:19:28.2</Dec_ddmmss>
      <Field>deep1a_53</Field>
      <Survey>DPS</Survey>
      <ProductType>Single Passband Extragalactic Catalog</ProductType>
      <ProductAirMass>0.0</ProductAirMass>
      <ProductSeeing_arcsec>0.64</ProductSeeing_arcsec>
      <DateInterval>N/A</DateInterval>
      <ProductDBTableEntry>65001212</ProductDBTableEntry>
      <ProductFilePath>N/A</ProductFilePath>
      <Telescope>ESO-NTT</Telescope>
      <RA_hhmmss>22:55:33.7</RA_hhmmss>
      <OriginalFrames>59</OriginalFrames>
      <ProductDBTableName>img_stacked</ProductDBTableName>
      <ProductDBTableAlias>N/A</ProductDBTableAlias>
      <ProductTotalExposureTime>3540</ProductTotalExposureTime>
      <BatchID>N/A</BatchID>
      <SessionID>75294</SessionID>
      <User>eisdata</User>
      <Passband>K</Passband>
      <ProductNature>Primary Catalog</ProductNature>
      <RealUser>Lisbeth Fogh Olsen</RealUser>
      <Insrtument>SOFI</Insrtument>
      <ProductFileName>
        <Link>./EIS.2005-08-29T14:12:36.726.PdL.html</Link>
        <Name>EIS.2005-08-29T14:12:36.726.fits</Name>
      </ProductFileName>
    </OriginalProductIdentification>
    <ProductIdentification>
      <NumberSaturated>0</NumberSaturated>
      <Hexa_Field_Center_ra>22:55:33.7</Hexa_Field_Center_ra>
      <ProductType>SINGLE PASSBAND</ProductType>
      <galactic_l>356.5776</galactic_l>
      <galactic_b>-62.7102</galactic_b>
      <ExtractionMethod>SExtractor</ExtractionMethod>
      <ExtinctionCorrection>0.00448</ExtinctionCorrection>
      <user_id>5</user_id>
      <RA_hhmmss>22:55:33.7</RA_hhmmss>
      <NumberFinalObjects>-489</NumberFinalObjects>
      <ProductDBTableAlias>N/A</ProductDBTableAlias>
      <BatchID>N/A</BatchID>
      <ProductFileName>EIS.2005-08-29T14:52:43.410.fits</ProductFileName>
      <SessionID>75294</SessionID>
      <LimitingMagnitude50>21.33</LimitingMagnitude50>
      <User>eisdata</User>
      <Passband>K</Passband>
      <ExtractionVersion>SExtractor 2.3.2</ExtractionVersion>
      <RealUser>Lisbeth Fogh Olsen</RealUser>
      <TotalAreaDegree>0.0095</TotalAreaDegree>
      <RA>343.8905</RA>
      <NumberMasked>0</NumberMasked>
      <ESOFilterID>#003</ESOFilterID>
      <LimitingMagnitude25>20.45</LimitingMagnitude25>
      <Region>DEEP1a</Region>
      <ProductCreationDate>2005-08-29</ProductCreationDate>
      <NumberTrimmed>626</NumberTrimmed>
      <image_name>EIS.2005-07-28T17:18:17.291.fits</image_name>
      <MaskedAreaDegree>0.0</MaskedAreaDegree>
      <Survey>DPS</Survey>
      <ReportMagType>MAG_AUTO</ReportMagType>
      <Dec_ddmmss>-40:19:28.2</Dec_ddmmss>
      <TrimmedAreaDegree>0.0013</TrimmedAreaDegree>
      <Dec>-40.3245</Dec>
      <ProductDBTableEntry>N/A</ProductDBTableEntry>
      <ProductCreationTime>14:12:36.726</ProductCreationTime>
      <Field>deep1a_53</Field>
      <ProductFilePath>N/A</ProductFilePath>
      <EffectiveAreaDegree>0.0082</EffectiveAreaDegree>
      <Telescope>ESO-NTT</Telescope>
      <Instrument>SOFI</Instrument>
      <ProductDBTableName>N/A</ProductDBTableName>
      <ProductTotalExposureTime>3540</ProductTotalExposureTime>
      <NumberObjects>5056</NumberObjects>
      <Hexa_Field_Center_dec>-40:19:28.2</Hexa_Field_Center_dec>
      <LimitingMagnitude80>20.84</LimitingMagnitude80>
      <TotalTrimmedAreaDeg>0.008221</TotalTrimmedAreaDeg>
      <NumberBad>1115</NumberBad>
      <ProcessID>
        <Link>./index.html</Link>
        <Name>Local</Name>
      </ProcessID>
    </ProductIdentification>
    <FilterProperties>
      <ESOFilterID>#003</ESOFilterID>
      <ExtinctionCorrection_stddev>0.0001</ExtinctionCorrection_stddev>
      <Alambda_EBV>0.362</Alambda_EBV>
      <EBV_stddev>0.00027</EBV_stddev>
      <ABcorrectionApplied>1.841</ABcorrectionApplied>
      <MeanLambda>21640.2</MeanLambda>
      <EBV>0.012</EBV>
      <ABcorrection>1.841</ABcorrection>
      <Passband>Ks</Passband>
      <ExtinctionCorrectionApplied>0.004</ExtinctionCorrectionApplied>
      <FWHM>2749.0</FWHM>
      <ExtinctionCorrection>0.004</ExtinctionCorrection>
      <Plot>
        <Figure>./EIS.2005-08-29T14:52:43.410.trans.gif</Figure>
        <Title>Telescope Response and Filter Transmission Curves</Title>
        <Caption>
          <text>
            <ttytext>Telescope response function (green) and filter transmission (red) curves</ttytext>
          </text>
        </Caption>
      </Plot>
    </FilterProperties>
  </ProductLogSummary>
</RootLevel>

